Almirah.Doc - DocTask #15

Feature # 14 (Closed): More than two specifications

Create Software Architecture Draft
01/28/2024 12:06 AM - Oleksandr Ilvanov

Status: Closed Start date: 01/28/2024
Priority: Normal Due date: 01/31/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 1:00 hour
Target version: 0.0.5 Spent time: 2:30 hours
Description

Create Software Architecture Draft that satisfy Almirah Software Requirements Specification

History

#1 - 01/28/2024 12:55 PM - Oleksandr lvanov

The draft of Architecture document is created (902e395)

Reviwed in https://github.com/OleksandrlvanovDev/Almirah.Doc/pull/4

#2 - 01/28/2024 12:55 PM - Oleksandr lvanov

- Status changed from New to In Progress

#3 - 01/28/2024 12:56 PM - Oleksandr Ilvanov
- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

#4 - 01/28/2024 01:04 PM - Oleksandr Ivanov
- Subtask #16 added

#5 - 01/28/2024 01:06 PM - Oleksandr lvanov
- Subtask deleted (#16)

#6 - 01/28/2024 01:06 PM - Oleksandr Ivanov
- % Done changed from 0 to 80

#7 - 01/29/2024 11:38 AM - Oleksandr lvanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
